/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

.full_section_inner .vc_col-sm-6 .wpb_single_image, .full_section_inner .wpb_content_element h3 {
	text-align: center;
}
span.wpcf7-list-item {   
    display: block !important;
}
.landing-infotext p {
  color: #ffffff !important;
}
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
  color: #1c438a !important;
}
.drop_down .narrow .second .inner ul li a {
  background-color: #9bc9e8;
  border-style: solid;
  border-color: #007dd3 #007dd3;
  color: #007dd3;
}
.drop_down .narrow .second .inner ul li a:hover {
   color: #ffffff;
}.q_logo a.mobiletel{
    display: none;
}.wrapper p,.wrapper a ,.widget_text{
    font-weight: 200;
	}

@media only screen and (min-width: 320px) and (max-width:767px){
	.q_logo a.mobiletel {
		display: block !important;
		height: auto !important;
		width: 100% !important;
		color: #1c438a;
		font-size: 28px;
		font-weight: 600;
	}
}
